<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>M3 Challenge Landing Page</title>

    <link rel="stylesheet" href="./assets/styles/main.css" />

    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&display=swap" rel="stylesheet">

</head>
<body>

    <header class="page-header">
        <a href="./">
            <img class="header-logo" src="./assets/images/Logo M3 [branco] (4) 1.png" alt="Logo M3" />
            
        </a>
    </header>

    <main>

        <section>
            <img class="main-banner main-banner-desktop" src="./assets/images/main-banner-desktop.png" alt="Banner Principal Desktop" />
            <img class="main-banner main-banner-mobile" src="./assets/images/main-banner-mobile.png" alt="Banner Principal Mobile" />
        </section>

        <section class="top-infocard">
            <div class="top-infocard-text">

                <h2 class="top-infocard-subtitle">Lorem ipsum</h2>
                <h1 class="top-infocard-title">dolor sit amet</h1>
                <p class="top-infocard-description">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismodenim non dui fringilla interdum.
                    Curabitur ut tortor sed lacus egestas vulputate vel sit amet velit. Nulla suscipit magna dui. 
                </p>

            </div>
            
            <img class="top-infocard-image" src="./assets/images/top-infocard-image.png" alt="Banner Infocard do Topo" />
            
        </section>

        <section class="top-cards">
                    
            <div class="top-card">

                <img class="top-card-image" src="./assets/images/top-card-image-01.png" alt="Imagem do Primeiro Card do Topo" />
                <p class="top-card-description">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Cras euismod enim non dui fringilla interdum. 
                </p>

            </div>

            <div class="top-card">

                <img class="top-card-image" src="./assets/images/top-card-image-02.png" alt="Imagem do Segundo Card do Topo" />
                <p class="top-card-description">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Cras euismod enim non dui fringilla interdum. 
                </p>

            </div>

            <div class="top-card">

                <img class="top-card-image" src="./assets/images/top-card-image-03.png" alt="Imagem do Terceiro Card do Topo" />
                <p class="top-card-description">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Cras euismod enim non dui fringilla interdum. 
                </p>

            </div>

        </section>

        <section class="rectangle">

            <section class="middle-images-wrapper">
            
                <img class="middle-image" src="./assets/images/middle-banner-01.png" alt="Primeira Imagem Banner do Meio" />
                <img class="middle-image" src="./assets/images/middle-banner-02.png" alt="Segunda Imagem Banner do Meio" />
                <img class="middle-image" src="./assets/images/middle-banner-03.png" alt="Terceira Imagem Banner do Meio" />
    
            </section>

            <section class="images-mobile">
                <div class="middle-images-mobile">
                    <div class="images-mobile-upper">
                        <img class="image-mobile-upper" src="./assets/images/middle-banner-01.png" alt="Imagem 01 Mobile">
                        <img class="image-mobile-upper" src="./assets/images/middle-banner-02.png" alt="Imagem 02 Mobile">
                    </div>

                    <div class="images-mobile-below">
                        <img class="image-mobile-below" src="./assets/images/middle-banner-03.png" alt="Imagem 03 Mobile">
                    </div>
                </div>

            </section>

        </section>

        <section class="bottom-cards">
            <div class="bottom-cards-wrapper">
                <div class="bottom-card">
                    <img class="bottom-card-image" src="./assets/images/bottom-card-image-01.png" alt="Imagem do Primeiro Card de Baixo" />
                    <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                        Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.  
                    </p>
                </div>

                <div class="bottom-card">
                    <img class="bottom-card-image" src="./assets/images/bottom-card-image-02.png" alt="Imagem do Segundo Card de Baixo" />
                    <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                        Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.
                    </p>
                </div>

                <div class="bottom-card">
                    <img class="bottom-card-image" src="./assets/images/bottom-card-image-03.png" alt="Imagem do Terceiro Card de Baixo" />
                    <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                        Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>

                <div class="bottom-card">
                    <img class="bottom-card-image" src="./assets/images/bottom-card-image-04.png" alt="Imagem do Terceiro Card de Baixo" />
                    <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                        Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>
            </div>           
        </section>

        <section class="bottom-infocard">
                        
            <div class="bottom-infocard-text">
                <h2 class="bottom-infocard-title"> Lorem ipsum dolor sit amet </h2>

                <p class="bottom-infocard-description">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras vulputate
                    sapien non libero faucibus interdum. In eget tincidunt ipsum. 
                    Quisque  a tellus at lectus blandit tempor. Ut tristique auctor mi eget
                    hendrerit. Curabitur venenatis felis vitae sagittis venenatis.
                    Donec finibus turpis vitae lectus interdum rutrum vitae sed augue.
                </p>
            </div>

            <img class="bottom-infocard-image" src="./assets/images/bottom-image-desktop.png" alt="Banner do Infocard de Baixo Desktop" />
        </section>

        <section class="bottom-infocard-mobile">
                        
            <img class="bottom-infocard-image-mobile" src="./assets/images/bottom-image-mobile.png" alt="Banner do Infocard de Baixo Mobile" />

            <div class="bottom-infocard-text-mobile">
                <h2 class="bottom-infocard-title-mobile"> Lorem ipsum dolor sit amet </h2>

                <p class="bottom-infocard-description-mobile">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras vulputate
                    sapien non libero faucibus interdum. In eget tincidunt ipsum. 
                    Quisque  a tellus at lectus blandit tempor. Ut tristique auctor mi eget
                    hendrerit. Curabitur venenatis felis vitae sagittis venenatis.
                    Donec finibus turpis vitae lectus interdum rutrum vitae sed augue.
                </p>
            </div>           
        </section>

    </main>
    
    <footer class="page-footer">
        <ul class="footer-icons">
            <li class="footer-icon">
                <a href="https://www.instagram.com" target="_blank">
                    <img src="./assets/images/instagram.png" alt="Footer Instagram" />
                </a>
            </li>

            <li class="footer-icon">
                <a href="https://www.facebook.com.br" target="_blank">
                    <img src="./assets/images/facebook.png" alt="Footer Facebook" />
                </a>    
            </li>

            <li class="footer-icon">
                <a href="https://www.youtube.com" target="_blank">
                    <img src="./assets/images/youtube.png" alt="Footer Youtube" />
                </a>
            </li>
            
        </ul>

        <p class="footer-text">
            Copyright © 2020 - Loja  Comércio Eletrônico CNPJ: 000.000.000/0001-00
        </p>

    </footer>
    
</body>
</html>